Subject: RE: HPH - L'Horizon Terrace blinds
From: "[email-masked]" <[email-masked]>
To: Adrian Colston-Weeks <[email-masked]>, Rachel Baugh <[email-masked]>
Cc: 'Julian Tomlin' <[email-masked]>
Date: Thu, 5 Feb 2026 08:13:59 +0000

Dear Adrian, Rachel,

Please see enclosed confirmation of the hole setting out for the Guardsman handles to Unit 3, Gable before 1 and Gable after 11.

Any questions, please call or email.

Kindest regards,

Katie Pettigrew

Interior Designer | On behalf of Handpicked Hotels

mobile. +44 7884 358 271

<http://www.handpickedhotels.co.uk/>

Confidentiality Note: This email may contain confidential and/or private information. If you received this email in error, please delete it and notify the sender.

From: Adrian Colston-Weeks <[email-masked]>
Sent: 04 February 2026 13:51
To: Katie Pettigrew <[email-masked]>; Rachel Baugh <[email-masked]>
Cc: Julian Tomlin <[email-masked]>
Subject: RE: HPH - L'Horizon Terrace blinds

Hi Katie

They will not process the order until we have every detail I am afraid.

So the quicker we get the hole centres and position and size the better.

Thanks

<http://www.cpinteriors.je/>

From: Katie Pettigrew <[email-masked]<mailto:[email-masked]>>
Sent: 04 February 2026 13:31
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Julian Tomlin <[email-masked]<mailto:[email-masked]>>
Subject: Re: HPH - L'Horizon Terrace blinds

Hi Rachel,

I am chasing the handle Supplier for confirmation. However, Adrian said you could confirm the order without the final spec on the D handle - so as not to cause delay.

For clarity, there will be a pair of back to back d handles on the pair of doors at the top of the beach, and a back to back d handle mounted on the single doors to both gable ends.

Let me know if you’re good to confirm the order as above. That said, I will ensure the d handles details are finalised asap / any day.

With kindest regards,

Katie Pettigrew
mob. +44 7884 358 271

On Wed, 4 Feb 2026 at 13:04, Rachel Baugh <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katie,

All updates issued!

The only thing they have asked for is the confirmed handles.

Is the 650mm c/c centre to centre of the holes and what size are the holes?

We have also taken a photo of your proposed 650mm handle size (as shown by Adrians tape measure), centred over 1050mm handle position . These doors on our showroom are the same height as the L'horizon so should give you a good idea. Just wanted to you to confirm you are happy with your selected handle size.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 4 February 2026 at 12:39
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds
Afternoon Rachel,

Hope you are well.

Following yesterday’s back n forth, have you issued the updates to Germany and has the order been finalised?

From speaking last week, I understand Weinor will provide a definitive delivery date once the order has been finalised - have you received this? If you have or when you do, may I please request a programme of dates so I can update the team, please.

With kindest regards,

Katie Pettigrew

Interior Designer | On behalf of Handpicked Hotels

mobile. +44 7884 358 271

<http://www.handpickedhotels.co.uk/>

Confidentiality Note: This email may contain confidential and/or private information. If you received this email in error, please delete it and notify the sender.

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: 03 February 2026 15:42
To: 'Rachel Baugh' <[email-masked]<mailto:[email-masked]>>; 'Adrian Colston-Weeks' <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds

Dear Rachel, Adrian,

Good to speak and to confirm our conversation:

1.      Gable before 1 – 5 track with 5 leaves is approved.
2.      Unit 1 – 5 track with 5 leaves please (as discussed)
3.      Unit 3 – As discussed, the fixed panels should project back from the existing poles to allow a landing to be formed at the top of the beach steps (markup enclosed). To ensure the sliding doors do not impose on the bar, the landing should be sized at approximately 350-385mm as discussed (i.e. 350-385mm from the top step to the sliding door).
4.      Gable after 11 – Please change to a 3 track with 3 leaves as discussed. This will allow an entrance graphic to be applied to the central leaf, similar to the existing screen (i.e. “THE TERRACE”).

Handles:
5.      Unit 1, 2, 4, 5, 6, 7, 8, 9, 10, 11 – The circular polished stainless-steel handle is approved, as enclosed. Mounted at the same height as your showroom door, as enclosed.
6.      Unit 3 – The pair of doors at the top of the beach steps will have a pair of back-to-back large format D handles to make the doors more user friendly for guest operation (as per the email correspondence yesterday).
7.      Gable before 1 and Gable after 11 – The first leaf will have a back-to-back large format D handle to make the doors more user friendly for guest operation (as per the email correspondence yesterday).

Any further questions, please email or I am available on my mobile.

With kindest regards,

Katie Pettigrew

Interior Designer | On behalf of Handpicked Hotels

mobile. +44 7884 358 271

<http://www.handpickedhotels.co.uk/>

Confidentiality Note: This email may contain confidential and/or private information. If you received this email in error, please delete it and notify the sender.

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: 03 February 2026 12:56
To: 'Rachel Baugh' <[email-masked]<mailto:[email-masked]>>; 'Adrian Colston-Weeks' <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds

Thank you Rachel.

I will give you a call just after 2pm.

With kindest regards,

Katie Pettigrew

Interior Designer | On behalf of Handpicked Hotels

mobile. +44 7884 358 271

<http://www.handpickedhotels.co.uk/>

Confidentiality Note: This email may contain confidential and/or private information. If you received this email in error, please delete it and notify the sender.

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 03 February 2026 11:34
To: [email-masked]<mailto:[email-masked]>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: Re: HPH - L'Horizon Terrace blinds

Hi Katie,

I have attached a PDF of door layout based on our suggestion.... forgive me this is just on an old terrace plan so ignore all the blue writing.

Couple of things to note, all reference to unit 1 on the far right (looking at Hotel).

This unit is quite wide so whilst you can have a single stack of doors to match the rest (in 5 panels), it would increase the door size massively, so a pair would be more in keeping with the rest of the sizes and therefore take up less space when stacked. Will leave this up to you and team to decide.

On the side of Unit 1 - shown in blue. This width is just too small for a pair of doors, so it has to be a single stack. I have positioned this in the corner, meeting up with the front pair but this can be swapped to touch the hotel if preferred. I recall more tables towards the front of this area so would make sense to leave the back clear, but let me know, it could be swapped.

I have included a rough door dimension table for your reference, this isn't 100% accurate but approx.

Hope it makese sense, please give me a call if you want me to run through with you.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 3 February 2026 at 11:01
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: Re: HPH - L'Horizon Terrace blinds
Hi Katie,

I am just about to hop on a call with Germany in 5 mins to finalise my last questions so will send this over to you once I have had that call.

I should be able to give you everything in one go then.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 3 February 2026 at 10:08
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>, Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds
Hi Rachel, Adrian,

Regarding the terrace shop drawing, as discussed last week, can you send this over today please – if it needs my input? I am working from my desk today and can make the time to check + approve. Otherwise, I am booked up with meetings tomorrow + later in the week and will be pushed for time.

On a separate note, I have arranged to meet with Doug Frame (HPH Project manager) and Ray Begley (Channel Islands Head Maintenance Manager) at L’Horizon regarding the Terrace project on Thursday 12th of February in the afternoon. Would you be free to join us?

With kindest regards,

Katie Pettigrew

Interior Designer | On behalf of Handpicked Hotels

mobile. +44 7884 358 271

<http://www.handpickedhotels.co.uk/>

Confidentiality Note: This email may contain confidential and/or private information. If you received this email in error, please delete it and notify the sender.

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: 02 February 2026 15:52
To: [email-masked]<mailto:[email-masked]>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: Re: HPH - L'Horizon Terrace blinds

Hi Katie

Ok will ask Rachel to send height

Thx

Sent from Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 2, 2026 3:34:42 PM
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds

Hi Adrian,

Regarding the handle spec sheet, I sent you earlier, ignore the 19mm diameter reference. It will be more like 32mm or 38mm.

Kindest regards,

Katie Pettigrew

Interior Designer | On behalf of Handpicked Hotels

mobile. +44 7884 358 271

<http://www.handpickedhotels.co.uk/>

Confidentiality Note: This email may contain confidential and/or private information. If you received this email in error, please delete it and notify the sender.

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: 02 February 2026 15:03
To: 'Adrian Colston-Weeks' <[email-masked]<mailto:[email-masked]>>; 'Rachel Baugh' <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds

Thank you Adrian.

Do you happen to know the height of the Weinor handle (as below) – so I can draw up both options? Or off not, can you send me the height of the lock on your showroom door? I expect they are similar in size.

Kindest regards,

Katie Pettigrew

Interior Designer | On behalf of Handpicked Hotels

mobile. +44 7884 358 271

<http://www.handpickedhotels.co.uk/>

Confidentiality Note: This email may contain confidential and/or private information. If you received this email in error, please delete it and notify the sender.

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: 02 February 2026 12:34
To: [email-masked]<mailto:[email-masked]>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds

Hi Katie

They look fine, Rachel will confirm glass door panel layout and therefore how many double sided sets we need.

Your concern over client use, could maybe addresses with a discreet arrow and the word slide applied to the glass maybe just in frosted vinyl .

Something like that

<http://www.cpinteriors.je/>

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: 02 February 2026 12:17
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds

Hi Adrian,

Thank you for the input and I agree a pair of large stainless-steel handles should also be used on each of the gable ends (i.e. where the doors open as pairs).

I have spoken to a couple of UK suppliers and am enclosing a handle option from Itfitz which I think will work well, and which can be supplied in 316 marine grade stainless steel.

The only concern I wanted to raise, as the large format handle is essentially a pull handle. If guests try to pull the doors open will there be a risk of the glass door coming off the tracks?

Let me know and if not, I will go ahead in finalising the spec.

With kindest regards,

Katie Pettigrew

Interior Designer | On behalf of Handpicked Hotels

mobile. +44 7884 358 271

<http://www.handpickedhotels.co.uk/>

Confidentiality Note: This email may contain confidential and/or private information. If you received this email in error, please delete it and notify the sender.

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: 30 January 2026 10:43
To: Katie Pettigrew <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Julian Tomlin <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds

Hi Katie

Maybe a large stainless-steel double-sided handle could be used on the gable ends also for easier client access.

Just a thought.

Thanks

<http://www.cpinteriors.je/>

From: Katie Pettigrew <[email-masked]<mailto:[email-masked]>>
Sent: 30 January 2026 08:44
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Julian Tomlin <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Re: HPH - L'Horizon Terrace blinds

Morning Rachel,

Thank you for running through things on the phone yesterday.

Confirm we are happy to go ahead with the suggested foot latches (img 1) but there is no requirement for locks (img 2).

The stainless steel Weinor handle (img 3) is approved for the single stacks of doors.

For the pair of sliding doors at the top of the beach steps, as discussed, I am looking into options for a more “entrance” worthy handle and will confirm asap.

With Kindest regards,

Katie Pettigrew

mob. +44 7884 358 271

On 29 Jan 2026, at 11:14, Rachel Baugh <[email-masked]<mailto:[email-masked]>> wrote:

Hi Katie,

I can confirm the deposit has been received, many thanks.

Just a quick question, will you be requiring a keyed lock case on any of the doors?

Weinor would recommend given the location, to keep the small footlocks (img 1) and ensure the units are locked from the inside. It just means less things to operate, keys to lose etc, less internal parts to be affected by close seaside location. I assume valuables won't be left out on the terrace, that aren’t already left out now?

The footlocks will keep the doors locked so cannot be opened from the outside if locked internally, but understandably not as secure as the physical locks.

In terms of the handling, I have suggested the standard stainless handle (img 3) but Weinor will provide us with the hole dimensions should you wish to change the handle to something more user friendly in the long run.

On that note, if any sides have the lock case as pictured below. You will not be able to change the handle, it would stay as per the image (img 2).

Please let me know your thoughts on this.

<Screenshot 2026-01-29 at 11.03.20.png>

<Screenshot 2026-01-29 at 11.03.55.png>

<Screenshot 2026-01-29 at 11.06.48.png>

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 27 January 2026 at 15:21
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds

Hi Rachel,

Nice to speak earlier.

The terrace payment is being arranged by the hotel this afternoon. Can you look out for it and confirm receipt when it arrives please.

With kindest regards,

Katie Pettigrew

Interior Designer | On behalf of Handpicked Hotels

mobile. +44 7884 358 271

<http://www.handpickedhotels.co.uk/>

Confidentiality Note: This email may contain confidential and/or private information. If you received this email in error, please delete it and notify the sender.

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: 27 January 2026 10:05
To: 'Rachel Baugh' <[email-masked]<mailto:[email-masked]>>; 'Adrian Colston-Weeks' <[email-masked]<mailto:[email-masked]>>
Cc: 'Julian Tomlin' <[email-masked]<mailto:[email-masked]>>
Subject: RE: HPH - L'Horizon Terrace blinds

Morning Rachel, Adrian,

Trust you are well.

We have good news to report – the terrace planning has been approved at L’Horizon!

The team are preparing to process the deposit payment.

Can you please let me know the estimated completion date – updated based on the deposit payment being processed today?

With kindest regards,

Katie Pettigrew<